{% extends 'base.html' %}
{% load static %}

{% block content %}
<link rel="stylesheet" type="text/css" href="{% static 'myapp/css/show_user_answers.css' %}?v=1">
<h2 class="title">Answers for {{ selected_user.username }}</h2>
<div class="container">

    <table class="table">
        <thead class="table-header">
            <tr>
                <th class="filter__link">Question</th>
                <th class="filter__link filter__link--number">Answer</th>
            </tr>
        </thead>
        <tbody class="table-content">
            {% for answer in user_answers %}
            <tr class="table-row">
                <td>{{ answer.question.form }}</td>
                <td>{{ answer.answer }}</td>
            </tr>
            {% endfor %}
        </tbody>
    </table>
</div>
<div class="btn">
    <a class="return-btn" href="{% url 'select_user' %}">Select Other User</a>
</div>
{% endblock %}
